body {
	background-color: #000;
	color: #fff;
}
h1, h2, h3, h4, .accTrigger a, #footer .copyright p {
	color: #fff;
}
h3, #commentform label, .widget_calendar caption {
    color: #999999;
}
h3.sectionTitle {
    border-bottom: 1px solid #444;
}
.page-section, .accTrigger, #footer {
	background:#000;
}
.parallax{
	border-top:10px solid rgba(0,0,0,0.3);
	border-bottom:10px solid rgba(0,0,0,0.3);
}
table th {
    background-color: #222;
    background-image: -moz-linear-gradient(center bottom , #222 0%, #555 100%);
    border-color: #444;
    color: #fff;
}
table td:last-child, table th:last-child {
    border-right: 1px solid #444;
}
table td {
    border-color: #444;
}
.accTrigger.active a {
	color: #000;
}
#comments li {
	color: #555555;
}
.logregform,
.ma-address{
    border: 1px solid #333;
}
.coupon label{
    color:#fff !important;
}
.coupon-table ,
.coupon-table:hover,
.coupon-table td:hover {
	background:#000 !important;
}
.cart_totals tr:hover ,
.cart_totals:hover td ,
.cart_totals td:hover,
.product-post-info h4 a {
	background:transparent;
	color:#fff;
}
.cart_totals table{
    border-top: 1px solid #444;
}
.rating{
    background: #000;
}
.page_nav a{
    background: #222;
}
.tab-content table {
	border-top:1px solid #444;
}
.tabs-menu li {
    background-color: #000;
}
.tabs-menu li a {
    border: 1px solid #333 !important;
    color: #fff;
    background:transparent;
}
.tabs-menu .current a {
    border: 1px solid #333 !important;
	border-bottom: 1px solid #000 !important;
}
.tab {
    border: 1px solid #333;
    background-color: #000;
}
.post-body div a:hover {
	background: #252525;
}
.sidebar {
    border-top: 1px solid #252525;
}
.sidebar h3{
    border-bottom: 1px solid #252525;
}
#comments {
    border-top: 1px solid #252525;
}
#commentform label,
.product-title a {
    color: #fff;
}
.thumbnail {
    background-color: #222;
    border: 1px solid #333;
}

#comments p {
    margin-bottom: 20px;
    margin-left: 1%;
    color: #000;
}

hr {
    margin-top: 1.5rem;
    margin-bottom: 2rem;
    border-width: 1px 0px 0px;
    border-top: 1px solid #252525;
}

.accTrigger:after {
 content: "\f123";
 font-family: "Ionicons";
 position: absolute;
 top: 50%;
 right: 15px;
 z-index: 55;
 font-size: 17px;
 margin-top: -8px;
 color: #fff;
 opacity: 0.2;
}

.accTrigger.active:after {
 content: "\f126";
 font-family: "Ionicons";
 color: #fff;
 opacity: 0.5;
}

.post-single {
    position: relative;
    text-align: left;
    display: table;
    margin-bottom: 50px;
    padding-left: 80px;
    min-height:100px;
}

.post-single .dateWrap {
    position: absolute;
    left: 0;
    top: 13px;
width:45px;
}

.post-meta {
margin-bottom:15px;
}

.search-results .post-single {
    position: relative;
    text-align: left;
    display: table;
    margin-bottom: 50px;
    padding-left: 80px;
    min-height:100px;
}

.search-results .post-single .dateWrap {
    position: absolute;
    left: 0;
    top: -15px;
width:45px;
}

.search-results .post-single .post-meta {
margin-bottom:15px;
}

table#wp-calendar tr td,
table#wp-calendar tr td:nth-child(2), table#wp-calendar tr td:nth-child(3) {
    font-family: open sans;
    font-size: 13px;
    color: #666;
}

table#wp-calendar td {
    padding: 7px 8px;
}

.widget_calendar #wp-calendar {
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0;
}

.widget_calendar caption {
    border-bottom: 1px solid #CACACA;
    font-size: 13px;
    line-height: 30px;
    margin-bottom: 15px;
    padding: 26px 0px 5px;
    text-transform: uppercase;
    margin-top: 0px;
    color: #000;
    letter-spacing: 3px;
    font-weight: 400;
    font-family: 'Montserrat',sans-serif;
    
}

.single-post #commentform .field {
    background-color: #fff;
    border-radius: 3px;
    border: 2px solid #F4ECD4;
    margin-top: 10px;
}

.accTitle h3 {
    font-size: 35px;
    font-weight: 700;
    line-height: 43px;
    text-transform: uppercase;
    position: relative;
    top: 10px;
}

.accTitle h2 {
    margin-bottom: -13px;
}

.drop_menu li .drop_menu {
    position: absolute;
    left: -100% !important;
}

.accTrigger {
    border-radius: 1px;
    border: 1px solid #f2f2f2;
    border-bottom: 3px solid #f2f2f2;
position:relative;
}


.accTrigger:hover {

        background:#fff;
    border: 1px solid #e2e2e2;
    border-bottom: 3px solid #e2e2e2;
}

.accTrigger:hover a {
	color: #D2B55B; 
}

.accTrigger.active {
    background: #F1E9D2;
border:none;
    border-bottom: 3px solid #D2B55B;
}

@media only screen and (max-width: 767px) {

.dropmenu {
    margin-top: 3px !important;
    border-radius: 0 !important;
}

}

@media only screen and (max-width: 1200px) and (min-width:960px) {
nav ul li a {
    padding: 13px 10px;
}

}

@media only screen and (max-width: 959px) and (min-width: 768px) {
nav ul li a {
    font-size: 11px;
    font-weight: 400;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    padding: 17px 8px;
    position: relative;
    top: 2px;
}

}

@media only screen and (min-width: 768px) {
.services-section  .ten {
    margin-left: 8.33335% !important;
}
}

.drop_menu li a {
border:none !important;
}

@media only screen and (max-width: 1230px) and (min-width:959px) {
.drop_menu {
    position: absolute;
    left: auto !important;
    right: 0;
}

}

.post-single {
    display: block !important;
}

.widget-title + .screen-reader-text {
    display:none;
}

.widget_rss li {
    font-size:12px;
    margin-bottom:15px;
}

.textwidget img {
    max-width: 100%;
    height: auto;
}	

.post-body table th {
    border-bottom: none;
    border-top: 1px solid #e5e5e5;
}

.post-body table tr td:nth-child(2), table tr td:nth-child(3) {
    border-top: 1px solid #e5e5e5;
    border-bottom: none;
}

.post-body table {
    border-bottom: 1px solid #e5e5e5;
}

.post-body ul li {
    list-style: disc;
    margin-left: 30px;
}

.post-body ol li {
    list-style: number;
    margin-left: 30px;
}

.post-body table td {
    border-top: 1px solid #e5e5e5;
    border-bottom:none !important;
}

.post-body table tr td:first-child {
    border-top: 1px solid #e5e5e5;
    border-bottom: none;
}

.post-body img {
    max-width: 100%;
    height: auto;
}

.tag-sticky-2 {
	border:1px solid #e5e5e5;
	padding: 30px 40px 40px;
	border-bottom: 4px solid #D2B55B;
}

.tag-sticky-2 .dateWrap {
	display:none;
}

.tag-sticky-2 .post-title h3 {
	font-size: 49px;
}

.tag-sticky-2 .tags {
	display:none;
}

.wp-caption {
    max-width:100%;
}

.wp-caption {
    max-width:100%;
}

table#wp-calendar tr td {
    border-bottom: 1px solid #e5e5e5 !important;
    border-collapse: collapse !important;
    border-top: none !important;
}

.widget_calendar #wp-calendar {
    border-bottom: none !important;
    border-radius: 0px;
}

.widget_calendar tbody td a {
    background: none !important;
    color: #555 !important;
}

body {
    overflow-x: hidden;
}

#wrapper {
    overflow: hidden;
    position: relative;
}

#awards + #parallax-2 {
 height:auto !important;
}

@media only screen and (min-width: 768px)  and (max-width: 992px)  {
.statInfo h3 {
    font-size: 32px;
}
}

@media only screen and (min-width: 421px)  and (max-width: 767px)  {
.da-thumbs article a {
    display: block;
    max-width: 300px;
    margin: 0 auto;
}

}

@media only screen and (min-width: 200px)  and (max-width: 420px)  {
.da-thumbs article a {
    max-width: 250px;
    display: table;
    height:auto;
    margin: 0 auto;
}

.thumbImage img {
    width: 250px;
}

}


@media only screen and (min-width:200px)  and (max-width: 767px)  {
.container .one.column, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-fifth.column, .container .one-third.column, .container .two-thirds.column {
    width: 100% !important;
    max-width: 100%;
}

.container {
    width: 100%;
    max-width:500px !important;
    padding: 0 15px !important;
}

#comments .span1 {
    margin-left: 0px;
    width: auto;
    margin-bottom: 17px;
}

#comments ul.children {
    padding: 0px 0px 0px 15px;
}

}

@media only screen and (min-width: 768px)  and (max-width: 992px)  {
.cutting {
    font-size: 70px !important;
    margin-left: -40px !important;
}

}

.blogTitle {
    max-width: 1170px;
    text-align: center;
    margin: 40px auto !important;
    float: none;
}


.drop_menu {
    width: auto;
    min-width: 240px;
}

.drop_menu li .drop_menu {
    width: 200px;
    max-width: auto;
}

.page-child .type-page {
 text-align:left;
}

.page-child .type-page ul li {
    list-style: disc;
    margin-left: 30px;
}

.page-child .type-page ol li {
    list-style: number;
    margin-left: 30px;
}

pre {
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
    word-wrap: break-word;
}

#comments .comment-body {
    text-align: left;
}

.blogTitle {
    max-width: 1170px;
    text-align: center;
    margin: 40px auto;
    float: none;
}

#comments .comment-body ul li {
    list-style: disc;
    margin-left: 30px;
}

#comments .comment-body ol li {
    list-style: number;
    margin-left: 30px;
}

.date-day {
    font-size: 37px !important;
}

.post-single .dateWrap {
    top: 5px !important;
}

.post-single.post_format-post-format-audio .dateWrap,
.post-single.post_format-post-format-gallery .dateWrap,
.post-single.post_format-post-format-video .dateWrap {
    top: 15px !important;
}

.thumbLink:hover .thumbImage div {
    display: block;
}

@media only screen and (min-width: 768px) {

.thumbImage {
    max-height: 220px;
}

}

.post-body ol li {
    list-style: decimal;
}

.page-body ol li {
list-style: decimal;
}

.page .type-page {
 text-align:left;
}

.home.page .type-page {
 text-align:center;
}

ol li {
    list-style: decimal !important;
}


@media (min-width: 250px) and (max-width:420px){
.thumbImage {
    width: 250px !important;
    max-width: 250px !important;
    height: 250px !important;
    margin: 0 auto 20px;
}

}

@media (min-width: 421px) and (max-width:767px){

.thumbImage {
    width: 300px !important;
    max-width: 300px !important;
    height: 300px !important;
    margin: 0 auto 20px;
}

}

@media (min-width: 960px) and (max-width:1199px){

.thumbImage {
    max-height: 170px;
}

}

@media (min-width: 768px) and (max-width:959px){

.thumbImage {
    max-height: 127px;
}

.da-thumbs {
    padding: 0 15px;
}

}

@media (min-width: 250px) and (max-width:767px){

.dropmenu {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

}